Skip site navigation (1) Skip section navigation (2)

Postgresql.7.0.3

From: Rob Patience <RobP(at)Filanet(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Postgresql.7.0.3
Date: 2001-04-04 17:15:46
Message-ID: LCEKLHKEKEPJFGGNMAMHEENMCAAA.robp@filanet.com (view raw or flat)
Thread:
Lists: pgsql-novice
I recently installed 'postgresql7.0.3' but when trying to run a command
such as createuser, I get that 'libpq.so.2.1' does not exist. I have
tried rebuilding the package, but to no avail. Is there a place where I
can just get the libraries individually that it is asking for?
 
rob
~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Rob Patience 
Systems & Network Administrator 
Filanet Corporation 
408 331 3828 direct 
408 415 1614 pager 

 

Responses

pgsql-novice by date

Next:From: ADBAAMDDate: 2001-04-04 17:44:43
Subject: Re: Postgresql.7.0.3
Previous:From: Luke Tudor - RSGDate: 2001-04-04 14:40:05
Subject: Function not working check_foreign_key().

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group